.vi-no-images{
	word-break:normal;
}
.visually-impaired-controls-enable footer a{
	color:#000 ;
}
aside,
.visually-impaired-controls-enable .content_photo_bg,
.visually-impaired-controls-enable .f_icon::after,
.visually-impaired-controls-enable .slider,
.visually-impaired-controls-enable .sec_9,
.visually-impaired-controls-enable .content_platno_img,
.visually-impaired-controls-enable iframe,
.visually-impaired-controls-enable .color2 .sec_2_item a span::after,
.visually-impaired-controls-enable .mh_phone::after,
.visually-impaired-controls-enable .jq-selectbox__select-text::before,
.visually-impaired-controls-enable .jq-selectbox__select-text::before,
.visually-impaired-controls-enable .jq-selectbox__select-text::after,
.visually-impaired-controls-enable .jq-selectbox__select-text::after,
.visually-impaired-controls-enable ul li a::after,
.visually-impaired-controls-enable ul li::before,
.visually-impaired-controls-enable ul li::after,
.visually-impaired-controls-enable .usl_item span.usl_mask_item,
.visually-impaired-controls-enable .usl_page_form .wpcf7-form .f_submit::after,
.visually-impaired-controls-enable .spec_item_btn::after,
.visually-impaired-controls-enable .usl_page_form .wpcf7-form .f_submit::after,
.visually-impaired-controls-enable .vc_btn::after,
.visually-impaired-controls-enable .current_select_vkl::before,
.visually-impaired-controls-enable .current_select_vkl::after,
.visually-impaired-controls-enable .usl_list_item .usl_mask_item,
.visually-impaired-controls-enable .c_img_main,
.visually-impaired-controls-enable .c_item_name::after
{
	display:none!important;
}
.visually-impaired-controls-enable .fab{
	font-family: 'Font Awesome 5 Brands'!important;
}
.visually-impaired-controls-enable .fa,
.visually-impaired-controls-enable .fas,
.visually-impaired-controls-enable .far,
.visually-impaired-controls-enable .fal{
	font-family: 'Font Awesome 5 Pro'!important;
}
.visually-impaired-controls-enable .visually-impaired-controls{
	position:fixed;
}
.visually-impaired-controls-enable div.container,
.visually-impaired-controls-enable .usl_list_item,
.visually-impaired-controls-enable .sec_4_search ul li.sf-field-search input,
.visually-impaired-controls-enable .sec_filter form input{
	border:1px solid;
}
.visually-impaired-controls-enable .sec_2{
	margin-top:0;
	padding-bottom:20px;
}
.visually-impaired-controls-enable .mainmenu,
.visually-impaired-controls-enable .sec_4_search{
	margin-top:10px;
}
.visually-impaired-controls-enable ul.vkl_wrap li.vkl_item.active{
	background:rgb(150, 150, 150);
}
.visually-impaired-controls-enable .usl_item a:hover .usl_gr{
	opacity:0;
	border:1px solid #000;
}
.visually-impaired-controls-enable .sec_5,
.visually-impaired-controls-enable .page_platno_box,
.visually-impaired-controls-enable .usl_page_form,
.visually-impaired-controls-enable .prog_photo,
.visually-impaired-controls-enable .sec_7_bg,
.visually-impaired-controls-enable .c_item_mapimg,
.visually-impaired-controls-enable .page_bg,
.visually-impaired-controls-enable .c_i_item,
.visually-impaired-controls-enable .qbutton,
.visually-impaired-controls-enable .navigation.pagination .next.page-numbers::after,
.visually-impaired-controls-enable .navigation.pagination .prev.page-numbers::after{
	background-image:none!important;
}
.visually-impaired-controls-enable .c_i_item,
.visually-impaired-controls-enable .page_platno_box,
.visually-impaired-controls-enable .sec_3_item a .sec_3_img,
.visually-impaired-controls-enable .usl_item a{
	height:auto;
}
.visually-impaired-controls-enable .sec_3.sec_3_2,
.visually-impaired-controls-enable .sec_4,
.visually-impaired-controls-enable .sec_5,
.visually-impaired-controls-enable .sec_6,
.visually-impaired-controls-enable .sec_7,
.visually-impaired-controls-enable .sec_8,
.visually-impaired-controls-enable footer,
.visually-impaired-controls-enable .spec_sec{
	padding:0 0 20px;
	min-height:auto;
}
.visually-impaired-controls-enable .size_1_wrap{
	min-height:auto;
}
.visually-impaired-controls-enable .sec_4_search ul .sf-field-submit input[type="submit"],
.visually-impaired-controls-enable .sec_filter form ul .sf-field-submit input[type="submit"],
.visually-impaired-controls-enable form input[type="submit"],
.visually-impaired-controls-enable .f_submit input[type="submit"],
.visually-impaired-controls-enable .current_select_vkl{
	margin-top:0px;
	border:1px dotted !important;
}

.visually-impaired-controls-enable .sec_5_url,
.visually-impaired-controls-enable .sec_7 a,
.visually-impaired-controls-enable  .page_platno_box_btn,
.visually-impaired-controls-enable .c_item_more,
.visually-impaired-controls-enable .allbtn_style,
.visually-impaired-controls-enable a.post_link{
	border:1px dashed #000;
	margin-bottom:10px;
}
.visually-impaired-controls-enable .sec_2_item{
	line-height:26px;
}
.visually-impaired-controls-enable .row,
.visually-impaired-controls-enable .spec_item_col_row,
.visually-impaired-controls-enable .page_platno_box,
.visually-impaired-controls-enable .masonryi{
	padding:10px 0;
}
.visually-impaired-controls-enable label div,
.visually-impaired-controls-enable span div,
.visually-impaired-controls-enable .allbtn_style.usl_all_btn,
.visually-impaired-controls-enable .jq-selectbox ul{
	color:inherit!important;
	background-color:inherit!important;
	font-size:inherit!important;
	border-color:inherit!important;
}
.visually-impaired-controls-enable .sec_3_item a{
	min-height:300px;
}
@media (max-width: 990px) {
.visually-impaired-controls-enable .visually-impaired-controls{
	bottom:0;
	top:auto;
}
.visually-impaired-controls-enable.showmob .visually-impaired-controls{
	display:none;
}
.visually-impaired-controls .vi_panel{
	height:auto;
	background:#e1e1e1;
}
.visually-impaired-controls-enable a.cinarlogomob,
.visually-impaired-controls-enable .sec_5_url i,
.visually-impaired-controls-enable .sec_7_bg_mob{
	display:none!important;
}
.visually-impaired-controls-enable .sec_2_item a{
	padding-left:0;
}
.visually-impaired-controls-enable div.container{
	width:95%;
	margin:0 auto;
}
.visually-impaired-controls-enable .slick-dots li button,
.visually-impaired-controls-enable .mobilebox::after{
	color:inherit!important;
	background-color:inherit!important;
}
.visually-impaired-controls-enable .sec_4_search ul li.sf-field-search input,
.visually-impaired-controls-enable .sec_filter form input{
	font-size:12px!important;
}
.visually-impaired-controls-enable .kolme{
	border: 2px solid;
	transform:rotateZ(270deg);
	bottom:50%;
	left:69%;
	width:50%;
}
.visually-impaired-controls-enable .usl_item a{
	min-height:auto;
}
}